package org.bdware.sc.util;

import org.junit.Test;

public class versionUtiltest {
    @Test
    public void test1(){
        String v1="0.0.0";
        String v2="0.0.1";

        System.out.println(VersionUtil.compareVersion(v1,v2));
    }
}
